name: Crétamère
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Cr%C3%A9tam%C3%A8re.webp
effects: []
_id: Tfl4cElQxPQEXnPY
system:
  description: >-
    <p>Petite fraise des bois en forme de crête dentelée. Son goût est très amer
    et devrait suffire à dissuader les gourmands.</p><p>Pour l'empoisonnement,
    voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.WBmXlsa3Wt2AN952]{Crétamère}</p><p>Fréquente.</p>
  descriptionmj: ''
  encombrement: 0.02
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Tous
  environnement:
    - milieu: Collines
      rarete: Frequente
      frequence: 18
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 18
    - milieu: Déserts
      rarete: Frequente
      frequence: 18
    - milieu: Forêts
      rarete: Frequente
      frequence: 18
    - milieu: Marais
      rarete: Frequente
      frequence: 18
    - milieu: Montagnes
      rarete: Frequente
      frequence: 18
    - milieu: Plaines
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Poison
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Tfl4cElQxPQEXnPY'

